<!doctype html>
<html lang="pt">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="favicon.ico">

    <title>Horários Criciúma - Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="dashboard.css" rel="stylesheet">
  </head>

  <body>
    <nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
      <span class="navbar-brand col-sm-3 col-md-2 mr-0">Horários</span>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">Sair</a>
        </li>
      </ul>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <nav class="col-md-2 d-none d-md-block bg-light sidebar">
          <div class="sidebar-sticky">
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link active" href="#">
                  <span data-feather="home"></span>
                  Dashboard <span class="sr-only">(current)</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="file"></span>
                  Horários
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="shopping-cart"></span>
                  Partidas
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="users"></span>
                  Dias da semana
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="bar-chart-2"></span>
                  Relatórios
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="layers"></span>
                  Integração
                </a>
              </li>
            </ul>

            <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
              <span>Mais relatórios</span>
              <a class="d-flex align-items-center text-muted" href="#">
                <span data-feather="plus-circle"></span>
              </a>
            </h6>
            <ul class="nav flex-column mb-2">
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="file-text"></span>
                  Horários mais utilizados
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span data-feather="file-text"></span>
                  Horários sem usuários
                </a>
              </li>
            </ul>
          </div>
        </nav>
        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
          <div class="col-10 mx-auto d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
            <h1 class="h2">Editar partidas</h1>
          </div>

          <form class="col-10 mx-auto">
            <div class="form-group col-md-2">
              <label for="id">Identificação</label>
              <input type="text" class="form-control" id="inputId">
            </div>
            <div class="form-group col-md-12">
              <label for="descricao">Descrição</label>
              <input type="text" class="form-control" id="inputDescrição">
            </div>
            <div class="form-group col-md-10">
              <label for="linha">Linha</label>
              <select class="form-control" id="linha" name="linha">
                <option value="59">101 - CENTENÁRIO</option>
                <option value="62">20 - QUARTA LINHA (MINEIRINHO)</option>
                <option value="58">200 - RIO MAINA / HOSPITAL SANTA CATARINA</option>
                <option value="57">201 - QUARTA LINHA / PORTINARI</option>
                <option value="23">202 - LARANJINHA / RIO MAINA - Via Policlínica</option>
                <option value="15">203 - PEDRO ZANIVAN / JARDIM ESTEVES </option>
                <option value="56">204 - VILA ZULEIMA / MONTE CASTELO</option>
                <option value="42">205 - PEDRO ZANIVAN / JARDIM ESTEVES / MORRO BONITO </option>
                <option value="13">206 - MORRO CECHINEL / CRUZEIRO DO SUL</option>
                <option value="14">208 - MARIA CÉU / OPERÁRIA NOVA</option>
                <option value="48">209 - PAÇO MUNICIPAL / MILANESE - Via Fórum</option>
                <option value="45">210 - SÃO SIMÃO - Via Hospital São José</option>
                <option value="16">211 -  SÃO DOMINGOS / VILA MARIA - Via Quarta Linha</option>
                <option value="54">212 - MINA DO TOCO</option>
                <option value="41">213 - PRIMEIRA LINHA / SÃO JOÃO</option>
                <option value="40">214 - MINA DO MATO</option>
                <option value="51">216 - MINA BRASIL - Via Hospitais</option>
                <option value="38">218 - RIO MAINA / BOA VISTA via SC 447</option>
                <option value="39">220 - MARIA ZANETTE / NASPOLINI / MINA DO MATO</option>
                <option value="36">222 - SÃO MARCOS / LARANJINHA - Via Rio Bonito</option>
                <option value="37">224 - COLONIAL / VILA FRANCESA - Via Rio Maina</option>
                <option value="18">300 - MONTEVIDÉO - Via São Defende</option>
                <option value="17">301 - MÃE LUZIA - Via São Defende</option>
                <option value="69">302 - CIDADE M. NOVA /CIDADE M. VELHA / VILA MANAUS / AV. CATARINENSE</option>
                <option value="53">303 - NOVA ESPERANÇA - Via Sta Luzia</option>
                <option value="68">304 - VILA MANAUS / CIDADE M. VELHA / CIDADE M. NOVA</option>
                <option value="20">305 - VERDINHO / Iparque - Via Sangão</option>
                <option value="67">306 - VILA MACCARINI VIA JARDIM UNIÃO</option>
                <option value="21">307 - SÃO ROQUE / BOCA DA MINA - Via Sangão / Iparque</option>
                <option value="47">308 - SÃO MARCOS / METROPOL / COLONIAL - Via Rio Maina</option>
                <option value="12">309 -  SÃO SEBASTIÃO - Via Santa Luzia</option>
                <option value="44">310 - COLONIAL / VILA VISCONDE - Via Rio Maina </option>
                <option value="35">312 - VILA ZULEIMA - Via Boa Vista / TPI</option>
                <option value="70">314 - JARDIM UNIÃO/ AV. PROGRESSO/ VILA VITÓRIA</option>
                <option value="34">400 - LINHA ANTA</option>
                <option value="60">401 - ANA MARIA / JARDIM MARISTELA</option>
                <option value="22">403 - VILA SÃO JOÃO / JARDIM DAS PAINEIRAS</option>
                <option value="61">404 - ARGENTINA</option>
                <option value="43">405 - RENASCER / BOSQUE DO REPOUSO</option>
                <option value="28">406 - LINHA BATISTA</option>
                <option value="75">407 - NOSSA SENHORA DA SALETE/ CRISTO REDENTOR / VILA NATUREZA I</option>
                <option value="32">408 - LINHA CABRAL</option>
                <option value="31">410 - DEMBOSKI / VILA RICA</option>
                <option value="80">412 - NAÇÕES SHOPPING / NOVE</option>
                <option value="63">50 - TERMINAL CENTRAL / JARDIM MARISTELA (MINEIRINHO)</option>
                <option value="27">500 - BOA VISTA / SANTO ANTÔNIO</option>
                <option value="26">501 - SÃO LUIZ / JARDIM ANGÉLICA / Via FORUM</option>
                <option value="25">502 - PARAÍSO VIA RUA HENRIQUE LAGE</option>
                <option value="24">503 - FÁBIO SILVA / PINHEIRINHO - TPI x TCE</option>
                <option value="30">505 - PRIMEIRA LINHA - Via Quartel</option>
                <option value="29">506 - CIDADE MINEIRA NOVA / STO ANTONIO - Via Rua Joinvile </option>
                <option value="8">507 - VERDINHO / PORTINARI</option>
                <option value="64">60 - MÃE LUZIA / SANTA LUZIA  (MINEIRINHO)</option>
                <option value="6">600 - SESC MARISTA</option>
                <option value="5">601 - CEARÁ</option>
                <option value="65">70 - TERMINAL CENTRAL / LINHA BATISTA VIA PRÓSPERA (MINEIRINHO)</option>
                <option value="4">700 - INTERBAIRROS</option>
                <option value="3">704 - INTERBAIRROS</option>
                <option value="2">800 - EXPRESSO / TPI - TCE</option>
                <option value="1">801 - EXPRESSO / TPRO - TCE</option>        
            </select>
            </div>
              <div class="form-group col-md-6">
                  <label for="partida">Partida</label>
                  <select class="form-control" id="partida" name="partida">
                    <option value="01">TERMINAL CENTRAL</option>
                    <option value="02">TERMINAL PINHEIRINHO</option>
                    <option value="03">TERMINAL PRÓSPERA</option>
                    <option value="04">BAIRRO</option>       
                </select>
              </div>
              <div class="form-group col-md-6">
                  <label for="dia-semana">Dia da semana</label>
                  <select class="form-control" id="diaSemana" name="diaSemana">
                    <option value="01">SEGUNDA A SEXTA</option>
                    <option value="02">SÁBADO</option>
                    <option value="03">DOMINGOS E FERIADOS</option>  
                </select>
              </div>
              <div class="form-group col-md-2">
                  <label>Horário</label>
                  <input ng-model="vm.horario.hora" type="text" class="form-control">
              </div>
          </div>      
            <div class="form-group text-right">
              <button type="submit" class="btn-success">Salvar</button>
              <button type="submit" class="btn btn-danger">Cancelar</button>
            </div>
          </form>
        </main>
      </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="dist/js/bootstrap.min.js"></script>

    <!-- Icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
    <script>
      feather.replace()
    </script>

    <!-- Graphs -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.min.js"></script>
  </body>
</html>
